strong {
    font-weight: bold;
}

.langs li.active, .langs li.current-lang {
    color: #e11e1e;
}

.main-screen-page > img, .main-pick-place > img {
    width: 100%;
}

.modal-content .form {
    background-color: transparent;
    box-shadow: none;
    margin: auto;
}

.form-row br {
    display: none;
}

.form-row p {
    margin-bottom: 0;
}

.form-row button {
    width: 100%;
}

.wpcf7-response-output {
    display: none;
}

.slick-slide img {
    width: 100%;
}

.catalog__title {
    text-align: center;
    margin-bottom: 35px;
}

.error-block {
    padding: 50px 0;
    text-align: center;
}

.error-block__title {
    font-size: 128px;
    font-weight: 700;
    line-height: 156px;
}

.error-block .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.error-block__description {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    margin-top: 15px;
    margin-bottom: 0;
    max-width: 500px;
}

.error-block__img {
    height: 420px;
    margin-top: 25px;
}

.error-block__img img {
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}

body.single .content a {
    text-decoration: underline;
}

body.single .content a:hover {
    text-decoration: none;
}

body.single .content h1 {
    font-weight: 700;
    font-size: 30px;
    line-height: 130%;
    margin-bottom: 20px;
}

.custom-select-box {
    width: max-content;
}

.custom-select-box::after {
    content: '';
    width: 12px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='18' viewBox='0 0 11 18' fill='none'%3E%3Cmask id='path-1-inside-1_1_396' fill='%23fff'%3E%3Cpath d='M9.85 8.298L2.18.288a.916.916 0 00-1.333 0l-.565.59a1.017 1.017 0 000 1.392l6.44 6.726L.276 15.73a1 1 0 00-.275.696c0 .264.098.511.275.697l.565.59a.916.916 0 001.333 0L9.85 9.694a.998.998 0 00.275-.698c0-.265-.097-.514-.275-.7z'/%3E%3C/mask%3E%3Cpath d='M9.85 8.298L2.18.288a.916.916 0 00-1.333 0l-.565.59a1.017 1.017 0 000 1.392l6.44 6.726L.276 15.73a1 1 0 00-.275.696c0 .264.098.511.275.697l.565.59a.916.916 0 001.333 0L9.85 9.694a.998.998 0 00.275-.698c0-.265-.097-.514-.275-.7z' fill='%23fff'/%3E%3Cpath d='M9.85 8.298l2.168-2.074-.001-.001L9.85 8.298zM2.18.288L.014 2.36v.001L2.182.288zm-1.333 0l2.167 2.075.001-.002L.847.288zm-.565.59l-2.166-2.076-.002.002L.282.877zm0 1.392L2.45.195.282 2.27zm6.44 6.726l2.168 2.075 1.986-2.075L8.89 6.922 6.723 8.996zM.276 15.73l-2.167-2.075v.001L.275 15.73zm0 1.393l-2.168 2.073.002.002 2.166-2.075zm.565.59l2.167-2.075L.84 17.711zm1.333 0L.007 15.637H.006l2.167 2.074zM9.85 9.694l2.167 2.075.002-.002L9.85 9.695zm.275-.698l-3-.007v.013l3-.006zm1.892-2.774l-7.67-8.01-4.333 4.15 7.67 8.01 4.333-4.15zm-7.669-8.01A3.916 3.916 0 001.514-3v6a2.084 2.084 0 01-1.501-.639l4.335-4.147zM1.514-3A3.916 3.916 0 00-1.32-1.786L3.015 2.36c-.378.396-.92.639-1.501.639v-6zM-1.32-1.787l-.565.59 4.333 4.15.565-.59-4.333-4.15zm-.567.59a4.017 4.017 0 00.002 5.542L2.449.195c.745.777.742 1.981.002 2.756l-4.337-4.147zm.002 5.542l6.44 6.726 4.334-4.15L2.45.196l-4.334 4.15zm6.44 2.577l-6.448 6.733 4.334 4.15L8.89 11.07 4.556 6.92zm-6.448 6.734A4 4 0 00-3 16.426h6a2 2 0 01-.557 1.378l-4.335-4.148zM-3 16.426c0 1.016.382 2.011 1.107 2.77l4.337-4.146A2 2 0 013 16.426h-6zm1.109 2.772l.565.59 4.333-4.15-.565-.59-4.333 4.15zm.564.59A3.916 3.916 0 001.507 21v-6c.582 0 1.123.244 1.5.638l-4.334 4.15zM1.507 21a3.916 3.916 0 002.834-1.214L.006 15.64a2.08 2.08 0 011.5-.639v6zm2.833-1.213l7.677-8.017-4.334-4.15-7.676 8.018 4.333 4.15zm7.679-8.019a4.002 4.002 0 001.106-2.778l-6 .013c-.001-.487.183-.99.557-1.381l4.337 4.146zm1.106-2.765a4.001 4.001 0 00-1.107-2.78l-4.336 4.148a1.999 1.999 0 01-.557-1.38l6 .012z' fill='red' mask='url(%23path-1-inside-1_1_396)'/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotate(90deg);
    z-index: -1;
}

.wrap-slider-img {
    max-height: revert;
    height: 100%;
}

.scheme-slider .wrap-slider-img img {
    height: 100%;
}

.selection-container-item {
    max-width: 435px;
    flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
    .characteristick__title {
        margin-top: 30px;
    }
}

.price-box__title, .price-box__ammount {
    font-size: 32px;
}

@media screen and (max-width: 768px) {
    .price-box__title, .price-box__ammount {
        font-size: 22px;
    }
}

.parent.short {
    justify-content: flex-start;
}

.color-img {
    height: auto;
    min-height: 53px;
    max-height: 53px;
}

.custom-select-box {
    align-items: stretch;
}

.custom-select {
    cursor: pointer;
}

@media screen and (max-width: 767px) {
    .price-box {
        justify-content: flex-start;
    }
}